<html>

<head>
	<title>As Evoluções Web</title>
</head>

<body bgcolor="#24273a">
	<font color="#cad3f5">
		<a href="web1.html">Web 1.0</a> | <a href="web2.html">Web 2.0</a> |
		<a href="web3.html">Web 3.0</a> | <a href="web4.html">Web 4.0</a>

		<h1 align="center">As Evoluções Web</h1>

		<h2 align="center">Sua segunda geração (web 2.0)</h2>

		<p align="justify">
			Foi definido por
			<a color="#b7bdf8" href="https://en.wikipedia.org/wiki/Dale_Dougherty">Dale Dougherty</a>
			em 2004 como uma rede de leitura-escrita. As tecnologias da web 2.0
			permitiam o gerenciamento de grandes volumes de usuários com interesse
			em interações sociais.
		</p>
		<img src="Dale-Dougherty-2013.jpg" alt="Dale Dougherty, contribuidor da Web 2.o" />
		<p>
			Nessa iteração, os principais fatores que a distinguia eram os
			“relacionamentos” e as tecnologias que possibilitaram uma rede centrada
			em pessoas e tida como a era da sabedoria. <a href="">[3]</a>

		<p>Os sítios da web 2.0 atuam como pontos de encontro aos usuários pois são
			<font color="#c6a0f6"><b>bidirecionais</b></font>, em contraste com a 1.0, onde eles eram unidirecionais. A
			sua forma impactou o mundo radicalmente por sua capacidade de difusão e
			interação das informações, dando um espaço amplamente democrático com
			atualizações quase imediatas. Destarte, vias negativas de utilização
			também se tornaram evidentes, e.g., um artigo que levou muito tempo para
			ser elaborado e publicado está sujeito a rechaças de imediato
			<a
				href="https://d1wqtxts1xzle7.cloudfront.net/59947315/74_Historia_de_la_Web20190706-123188-141xd95-libre.pdf?1562447605=&response-content-disposition=inline%3B+filename%3DHISTORIA_DE_LAS_WEB_1_0_2_0_3_0_y_4_0.pdf&Expires=1707266299&Signature=HXOZ22AllTnMVjd89LNaZZiTvLmHfJ6~wsm~feoloqijOIFJyXNqTCbfDD-1GXFVuSfm3gN2-PuV7NGbFvSJoz9c6FKc2aTh9wSL6ZW60SWDY0mPs1o6VhEaIvzYzD575YneeJLUZaf1tEkiyrtwRvTcvXE6No1q3jUCQnj6EJxO~wpUL4mSROiLKzqk1cYWxnD2ypqWZGO-egg1zZKB-eM9sUVzrSWsFf6kuF0~fNg9kIc1e9Wg63URF5MmjV9h9pVMNaivgOtdxpbDpIJpUCzwEH6Pz7~ntcH13wUor5VbXrWLi71MJ7i34qyXX0wvUXzSFrmj1bEuJgX7sm5xqg__&Key-Pair-Id=APKAJLOHF5GGSLRBV4ZA">[4]</a>.
		</p>
		</p>
	</font>
</body>

</html>
